
QGIS Application - Bug report #2922

SSL-Connection to PostgreSQL does not work

2010-08-02 03:19 AM - chbr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 12982

Description

Trying to connect to [[PostgreSQL]] with "SSL Required" does not work. This error message occurs: sslmode value "require" invalid when

SSL support is not compiled in

In the 1.4 standalone version everything was fine.

History

#1 - 2010-08-02 05:14 AM - chbr -

Sorry, it's a duplicate from this: http://trac.osgeo.org/osgeo4w/ticket/172

#2 - 2010-08-02 06:08 AM - Giovanni Manghi

I believe that the right place for this problem is the QGIS trac, not the osgeo4w one.

#3 - 2010-08-11 04:47 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Open to Closed

Right.   Not a QGIS bug.
